    IF :DEF: S5PV210_EVT0
    
VECTOR_TABLE_ADDRESS 	EQU (0xD0031000)
TOP_OF_IRQ_STACK	EQU (0xD0038800)
TOP_OF_SVC_STACK	EQU (0xD0038600)
ILOADER_RAM_START_ADDR	EQU TOP_OF_IRQ_STACK
ILOADER_RAM_SIZE	EQU (0x00007800)

	ELSE
	
VECTOR_TABLE_ADDRESS 	EQU (0xD0021000)
TOP_OF_IRQ_STACK	EQU (0xD0028800)
TOP_OF_SVC_STACK	EQU (0xD0028600)
ILOADER_RAM_START_ADDR	EQU TOP_OF_IRQ_STACK
ILOADER_RAM_SIZE	EQU (0x00007800)	

	ENDIF

	
	
	END